<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Giftosts>
    <column>name</column>
    <name>编号</name>
    <width>120</width>
    <visible>true</visible>
    <print>true</print>
  </Giftosts>
  <Giftosts>
    <column>quan0</column>
    <name>期初数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Giftosts>
  <Giftosts>
    <column>price0</column>
    <name>期初单价</name>
    <width>60</width>
    <visible>true</visible>
    <print>false</print>
  </Giftosts>
  <Giftosts>
    <column>amount0</column>
    <name>期初金额</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Giftosts>
  <Giftosts>
    <column>quan_o</column>
    <name>发货数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Giftosts>
  <Giftosts>
    <column>price_o</column>
    <name>发货单价</name>
    <width>60</width>
    <visible>true</visible>
    <print>false</print>
  </Giftosts>
  <Giftosts>
    <column>amount_o</column>
    <name>发货金额</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Giftosts>
  <Giftosts>
    <column>quan_b</column>
    <name>退货数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Giftosts>
  <Giftosts>
    <column>price_b</column>
    <name>退货单价</name>
    <width>60</width>
    <visible>true</visible>
    <print>false</print>
  </Giftosts>
  <Giftosts>
    <column>amount_b</column>
    <name>退货金额</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Giftosts>
  <Giftosts>
    <column>quan_d</column>
    <name>报损数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Giftosts>
  <Giftosts>
    <column>price_d</column>
    <name>报损单价</name>
    <width>60</width>
    <visible>true</visible>
    <print>false</print>
  </Giftosts>
  <Giftosts>
    <column>amount_d</column>
    <name>报损金额</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Giftosts>
  <Giftosts>
    <column>quan_s</column>
    <name>销售数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Giftosts>
  <Giftosts>
    <column>price_s</column>
    <name>销售单价</name>
    <width>60</width>
    <visible>true</visible>
    <print>false</print>
  </Giftosts>
  <Giftosts>
    <column>amount_s</column>
    <name>销售金额</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Giftosts>
  <Giftosts>
    <column>amounts_s</column>
    <name>实售金额</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Giftosts>
  <Giftosts>
    <column>quan</column>
    <name>结余数量</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </Giftosts>
  <Giftosts>
    <column>price</column>
    <name>结余单价</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Giftosts>
  <Giftosts>
    <column>amount</column>
    <name>结余金额</name>
    <width>70</width>
    <visible>true</visible>
    <print>true</print>
  </Giftosts>
</DocumentElement>